## maemomm-meta 0.9.7

=== debian/changelog ===
maemomm-meta (0.9.7) chinook; urgency=low

  * Initial version of this meta package.

 -- Murray Cumming <murrayc@murrayc.com>  Fri, 26 Oct 2007 15:57:09 +0200
