=== debian/control ===
Source: maemomm-meta
Section: libdevel
Priority: optional
Maintainer: Murray Cumming <murrayc@murrayc.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: maemomm-meta
Architecture: all
Depends: libhildonmm, libhildon-fmmm, libhildonnotifymm, libgconfmm-2.6, libxml++2.6
Recommends:
Description: Metapackage for Maemo C++ bindings.

Package: maemomm-meta-dev
Architecture: all
Depends: libhildonmm-dev, libhildon-fmmm-dev, libhildonnotifymm-dev, libgconfmm-2.6-dev, libxml++2.6-dev
Recommends:
Description: Metapackage for Maemo C++ bindings.
