## maemomm-meta 0.9.7-4

=== debian/changelog ===
maemomm-meta (0.9.7-4) chinook; urgency=low

  * control: Added dependencies on gtkmm-booster and maemomm-booster.

 -- Murray Cumming <murrayc@murrayc.com>  Mon, 12 Nov 2007 16:37:06 +0100

maemomm-meta (0.9.7-3) chinook; urgency=low

  * Add section: user to control file, hopefully making this available in 
  the maemo application manager.

 -- Murray Cumming <murrayc@murrayc.com>  Sat, 27 Oct 2007 16:48:30 +0200

maemomm-meta (0.9.7-2) chinook; urgency=low

  * control: Correct the name of the non -dev libxml++ and libgconfmm 
  packages. Do not depend on maemomm-booster because it is currently 
  uninstallable on chinook.

 -- Murray Cumming <murrayc@murrayc.com>  Fri, 26 Oct 2007 21:20:21 +0200

maemomm-meta (0.9.7-1) chinook; urgency=low

  * control: Added maemomm-booster to the dependencies.

 -- Murray Cumming <murrayc@murrayc.com>  Fri, 26 Oct 2007 15:57:09 +0200
