=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: maemomm-meta
-Section: libdevel
+Section: user
 Priority: optional
 Maintainer: Murray Cumming <murrayc@murrayc.com>
 Build-Depends-Indep: debhelper (>= 4.1.0)
@@ -7,7 +7,7 @@
 
 Package: maemomm-meta
 Architecture: all
-Depends: libhildonmm, libhildon-fmmm, libhildonnotifymm, libgconfmm-2.6, libxml++2.6
+Depends: libhildonmm, libhildon-fmmm, libhildonnotifymm, libgconfmm-2.6-1c2, libxml++2.6c2a, gtkmm-booster, maemomm-booster
 Recommends:
 Description: Metapackage for Maemo C++ bindings.
